Hlavní navigace

Ubuntu a "staré" grafické karty Radeon od AMD

Adam Štrauch

V Ubuntu 12.10 je uzavřený ovladač pro grafické karty firmy AMD, který nepodporuje modely Radeon HD 4000, HD 3000 nebo HD 2000. Problém dřív nebo později dostihne i další distribuce, protože oficiální ovladač fglrx už podporu pro tyto karty neobsahuje. Ta byla oddělena a majitelé těchto karet musí použít buď otevřené ovladače nebo oficiální ovladač fglrx-legacy. Rozhodnete-li se pro fglrx-legacy, tak zjistíte, že X Server 1.13, který je v Ubuntu použit, není podporovaný. Je tedy potřeba počkat na aktualizaci nebo downgradovat X Server na verzi 1.12.

Jde o nepříjemnost, se kterou není snadné si poradit, ale protože Ubuntu má kolem sebe silnou komunitu, vznikl PPA repositář, který vše udělá za vás.

Našli jste v článku chybu?